<html>
<head>
<title>Contributing | Ubuntu Tour</title>
<meta name="description" content="Get involved with the Ubuntu Tour project." />
<meta name="keywords" content="ubuntu, tour, guide, contribute, community" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" href="/sitestyle.css" />

<script type="text/javascript">
function mouseOver(image, mode) {
document.getElementById(image + "tab").src ="/tabs/" + image + "_" + mode + "_hover.png";
}
function mouseOut(image, mode) {
document.getElementById(image + "tab").src ="/tabs/" + image + "_" + mode + ".png";
}
</script>

</head>

<body marginwidth="0" marginheight="0" leftmargin="0" topmargin="0">




<div align="center">
<table width="900"><tr><td align="left">
<img src="/logo.png" />
</td></tr></table>

<?php $On="contribute"; include("/home/alexando/public_html/subdomains/ubuntu-tour/tab_code.php"); ?>

<table cellpadding="3" bgcolor="E13F20"><tr><td align="center" valign="center">
 <table width="900" cellpadding="50" bgcolor="white"><tr><td align="left" valign="top">

<h1>We'd love to have you join us</h1>

<p>Our team can be found on <a href="https://launchpad.net/~ubuntu-tour">Launchpad</a>, and you can also join us on our IRC channel <a href="irc://irc.freenode.net/ubuntu-tour">#ubuntu-tour</a> on irc.freenode.net at any time. Our IRC channel is acting as headquarters, go there for the latest details and discussion.</p>

<p>Our <a href="https://wiki.ubuntu.com/UbuntuTour">wiki page</a> details how you can help. Currently, we need:</p>

<ul>
<li><span class="p"><b>Authors</b> - Authors determine and write the content for the guide.</span></li>
<li><span class="p"><b>Designers</b> - First impressions can be everything. The designers ensure the tour is appealing.</span></li>
<li><span class="p"><b>Editors</b> - Editors double-check the work of the authors for mistakes or unclear material. This is a good position for casual contributors.</span></li>
<li><span class="p"><b>Programmers</b> - The programmers write the code behind the tour. We do not yet have code in place, but Python and GTK will likely be good skills to have.</span></li>
<li><span class="p"><b>Translators</b> - As soon as we can get a working tour, we'll need translators to bring our project to as many languages as possible.</span></li>
</ul>

<p>Read the <a href="https://wiki.ubuntu.com/UbuntuTour/Todo">TODO</a>, then add yourself to the <a href="https://wiki.ubuntu.com/UbuntuTour/Volunteers">volunteers list</a>. You can read the <a href="http://ubuntutour.org/contribute/branch">branch guide</a> for instructions to getting and working with the project code and writing.</p>

 </td></tr></table>
</td></tr></table>
<br />
<table width="900"><tr><td align="right">
<img src="/ubuntu-logo.png" />
</td></tr></table>
<br />
</div> 




</body>
</html>
